Woher weiß ich, ob mein Gerät kompatibel ist?

Scarlett
Scarlett
  • Aktualisiert

Bitte stellen Sie sicher, dass Ihr Gerät das aktuellste verfügbare Betriebssystem verwendet:

  • eine Mindestversion des Betriebssystems für Android - 8.0;
  • für IOS - 16.1.

Wenn eine neuere Version verfügbar ist, aktualisieren Sie Ihr Gerät bitte entsprechend.

Diesen Artikel teilen

War dieser Beitrag hilfreich?

6 von 8 fanden dies hilfreich

Haben Sie Fragen? Anfrage einreichen

Kommentare

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.